<?xml version="1.0" encoding="UTF-8"?>
<depot>
                  <fichier>2025/3112/392989414_31122025.pdf</fichier>
         <siren>392989414</siren>
         <titreLong>MAISON EMPLOI ET FORMATION 68 (MEF68)</titreLong>
         <codePostal>68390</codePostal>
         <dateDepot>29/06/2026 10:34</dateDepot>
         <dateCloture>31/12/2025</dateCloture>
         <dateValidation>29/06/2026 10:09</dateValidation>
         <type>0</type>
         <formeJuridique>association</formeJuridique>
         <url>http://www.mef68.eu</url>
         </depot>